[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONArray.Nulls

Check which elements are null

## Declaration

Source position: fpjson.pp line 581

`public property TJSONArray.Nulls[Index: Integer] : Boolean read GetNulls;`

## Description

Nulls gives direct access to the TJSONData.IsNull property when reading. It is then equivalent to accessing

    Items[Index].IsNull

## See also

TJSONData.JSONType |  | The native JSON data type represented by this object
TJSONData.Items |  | Indexed access to sub-items
TJSONData.IsNull |  | Is the data a null value ?
TJSONArray.Types |  | JSON types of elements in the array